package cn.com.qmth.examcloud.core.questions.service.bean.randompaper;

public class PaperDetailDto {
	private String id;

    private Integer number;// 大题序号

    private String name;// 大题名称

    private Double score;// 大题分数

    private Integer unitCount;// 大题下的小题数量

    private String creator;// 创建人id

    private String createTime;// 创建时间
    
    //复制数据用
    private Long orgId;
    


    public Integer getNumber() {
        return number;
    }

    public void setNumber(Integer number) {
        this.number = number;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public Double getScore() {
        return score;
    }

    public void setScore(Double score) {
        this.score = score;
    }

    public Integer getUnitCount() {
        return unitCount;
    }

    public void setUnitCount(Integer unitCount) {
        this.unitCount = unitCount;
    }

    public String getCreator() {
        return creator;
    }

    public void setCreator(String creator) {
        this.creator = creator;
    }

    public String getCreateTime() {
        return createTime;
    }

    public void setCreateTime(String createTime) {
        this.createTime = createTime;
    }


    public PaperDetailDto() {

    }


	public Long getOrgId() {
		return orgId;
	}

	public void setOrgId(Long orgId) {
		this.orgId = orgId;
	}

	public String getId() {
		return id;
	}

	public void setId(String id) {
		this.id = id;
	}

	
    
}
